﻿.divApplyCastingCallContent div h3
{
	color:#771B6E;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14pt;
	margin-bottom:10px;
	margin-top:15px;
}

.divApplyCastingCallContent div p
{
	color:#6B6B6B;
	font-size:14px;
	line-height:1.3;
}

.dynamicHeader
{
	width:965px; 
	padding-right:10px; 
 
	/*height: 50px;*/
}
.dynamicHeader ul
{
    vertical-align:bottom;
    display:block;
   
}
.dynamicHeader li
{
		 
	background: none repeat scroll 0 0 white;
    border-bottom: 9px solid #F1EFEF;
    color: #999999;
    cursor: pointer;
    /*display: inline;*/
    float: left;
    font-size: 12pt;
    font-weight: bold;
    min-height: 26px;
    margin-right: 6px;
    padding: 14px 0 2px;
    text-align: left;
    width: 148px;
}
    

/*.dynamicHeader ul li:hover
{
	border-bottom:7px solid #00ABE7;
	cursor:pointer;
}*/

.dynamicHeader li span
{	
	
	float: left;
	display:none;
}



.dynamicHeader .liDynamicHeaderActive
{
	border-bottom:9px solid #00ABE7;
	color: #00ABE7;
}

.dynamicHeader .liDynamicHeaderActive span
{	
	background: url("../../images/dynamic_tab_active_process.png") no-repeat scroll left bottom transparent;
    float: left;
    padding-right: 22px;
    display:block;
}

.dynamicHeader .liDynamicHeaderDone
{
	border-bottom:9px solid #CCCCCC;
	color: #333333;
}

.dynamicHeader .liDynamicHeaderDone span
{
	/*background:transparent url(../images/active_dynamic_tab.png) no-repeat;
	padding-right:16px;
	height:16px;*/
	
	background: url("../../images/dynamic_tab_done_process.png") no-repeat scroll left bottom transparent;
    float: left;
    padding-right: 22px;
    display:block;
}


.inputContainer
{
	clear:both !important;
}

#divFrmCallApplication input
{
    font-family:Arial, Helvetica, sans-serif;margin:0;
}
#divFrmCallApplication .inputContainer input
{
    font-family:Arial, Helvetica, sans-serif;
}

#divFrmCallApplication input[type="checkbox"], #divFrmCallApplication input[type="radio"]
{
border: none;
margin:0;
padding:0;
margin-right: 5px;
}

#divFrmCallApplication .inputContainer
{
font: normal 12px Arial, Helvetica, sans-serif;
width:95%;
color:#000;
vertical-align:middle;
}

#divFrmCallApplication .inputContainer p
{
font: normal 12px Arial, Helvetica, sans-serif;
color:#000;
}
/*
.highlightInPurple
{
    background:#741B6B;
    color:#FFFFFF;
}
*/
.highlightInPurple
{
    /*background:#4676A6;
    color:#FFFFFF;*/

    border:2px solid Red!important;
}
.tips{color:#666666;}

.ltr .sub_header
{
    /*color:#666666;*/
    color: #000000;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:auto;
	margin-bottom:5px;
	margin-right:22px;
	margin-top:4px;
	text-align:left;
	width:100%;
}

.ltr label
{	
	float:left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#000;
	height:auto;
	margin-bottom:5px;
	/*margin-right:22px;*/
	margin-top:4px;
	text-align:left;
	width:100%;
}

.rtl label
{	
	float:right;
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#000;
	height:auto;
	margin-bottom:5px;
	/*margin-right:22px;*/
	margin-top:4px;
	/*text-align:left;*/
	width:100%;
	
}

.sub_header
{
    /*color:#666666;*/
    color: #000000;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:auto;
	margin-bottom:5px;
	margin-right:22px;
	margin-top:4px;
	text-align:left;
	width:100%;
}

input
{
	width: 250px;
	margin-bottom: 5px;
	border:1px solid #c3c3c3;
	/*background: white;*/
	padding:2px;
	outline:none;
	font: normal 12px Arial, Helvetica, sans-serif;
	
}
#divFrmCallApplication input[type='text'] {	
	width: 250px;
	height:20px;
	/*border:1px solid #404040;*/
	border:1px solid #c3c3c3;
	clear:both;
	margin:0;
	padding:2px;
	outline:none;
	font: normal 12px Arial, Helvetica, sans-serif;
}
#divFrmCallApplication input[type='password'] {	
	width: 250px;
	height:20px;
	/*border:1px solid #404040;*/
	border:1px solid #c3c3c3;
	clear:both;
	margin:0;
	padding:2px;
	outline:none;
	font: normal 12px Arial, Helvetica, sans-serif;
}


#divFrmCallApplication select {		
	height:25px;
	/*border:1px solid #404040;*/
	border:1px solid #c3c3c3;	
	font: normal 12px Arial, Helvetica, sans-serif;
	/*padding:2px 2px 2px 2px;*/
	padding:2px;
	margin:0;
	vertical-align:middle;
	outline:none;
}
.tabNames
{
    font: bold 14px Arial, Helvetica, sans-serif; vertical-align:bottom; float:left;
}

.rtl .sub_header
{
    /*color:#666666;*/
    color: #000000;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	height:auto;
	margin-bottom:5px;
	margin-left:22px;
	margin-top:4px;
	text-align:right;
	width:100%;
}
